{
  "compilerOptions": {
    "target": "ES2022",
    "experimentalDecorators": true,
    "moduleResolution": "node",
    "module": "CommonJS",
    "emitDecoratorMetadata": true,
    "esModuleInterop": true,
    "outDir": "dist"
  }
}
